/* ------------------------------------- */

#senioritas_navigation{position:relative;width:100%;z-index:10;background:none repeat scroll 0 0 #000000;float:right; display:inline;}
.senioritas_nav-width{width:990px;margin:0 auto;}
ul.senioritas_level-1{margin:0px;padding:0px; }
.ie7 ul.senioritas_level-1{height:35px;}
ul.senioritas_level-1 li{float:left;padding:0px;position:relative;}
ul.senioritas_menu-category.senioritas_level-1 li{float:left;padding:0px;}
ul.senioritas_level-1 > li:hover{background:#fff;}
ul.senioritas_level-1 li:hover a.senioritas_level-1{color:#000;}
a.senioritas_level-1:focus + .senioritas_level-2{display:block;}
ul.senioritas_level-1 li:hover div.senioritas_level-2{display:block;}
ul.senioritas_level-1 a.senioritas_level-1{color:#fff;display:block;font-size:12px;padding:10px;text-transform:uppercase; font-family:Lato, Verdana;}
ul.senioritas_level-1 a.senioritas_level-1s{color:#fff;display:block;font-size:12px;padding:0 10px;height:35px;line-height:35px;text-transform:uppercase; font-family:Lato, Verdana;}
ul.senioritas_level-1 a.image-container{display:block; padding:0px;}
ul.senioritas_level-1 a:hover.senioritas_level-1s{color:#000;}
ul.senioritas_level-1 a.image-container img{display:block; padding:0px; margin:0px;}

div.senioritas_level-2{box-shadow:6px 8px 5px -6px rgba(66,66,66,0.5);display:none;margin:0;padding:0px;position:absolute;left:0;z-index:1000;width:250%;}

.senioritas_subnav { background: #fff; border: 1px solid #000; border-top-width: 0px; padding: 20px;margin-left:-1px;}
.ie7 div.senioritas_level-2 {width:820px;}
div.senioritas_level-2 .senioritas_menu-wrapper{background:none repeat scroll 0 0 #FFFFFF; overflow:hidden;}
div.senioritas_level-2 ul.senioritas_level-2 {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 285px;
}
div.senioritas_level-2 ul.senioritas_level-2 li {
	float: left;
	height: auto;
	margin: 0 0 0 0;
	padding: 0;
        width:49%;
        text-align:left;
        border:1px solid;
          box-shadow: 0 3px 3px #999;  
  border-radius: 5px;  
}
div.senioritas_level-2 ul.senioritas_level-2 li.accessories {
	display: inline-block;
	float: right;
	margin-top: 24px;
}
div.senioritas_level-2 ul.senioritas_level-2 a{font-weight:normal;text-transform:uppercase; font-size:11px; font-family:Arial;text-decoration:none;line-height:25px;border-bottom: 1px dashed #DEDFDF;}
div.senioritas_level-2 ul.senioritas_level-2 a:hover { color:#999; }

/* ------------------------------------- */